* {
    font-family: Verdana, sans-serif;
    font-size: 20px;
}

p:nth-of-type(3) {
    color: rgb(0,255,0);
}

h1 {
    font-size: 28px
}


# subtitle {
    text-transform : uppercase;
}


.lang-learn {
    background-color: lightblue
}


li[type=list] {
    border: 1px solid blue;
}


img + ul {
    list-style-type: none;
}

section img {
    width: 200px;
    hight: 200px;
    border-radius: 50%;
}

h4 ~ p {
    text-align: center
}

section > ul > li {
    letter-spacing: 10px;
}